<?xml version="1.0"?>
<!DOCTYPE look-and-feel PUBLIC "-//Liferay//DTD Look and Feel 6.2.0//EN" "http://www.liferay.com/dtd/liferay-look-and-feel_6_2_0.dtd">

<look-and-feel>
	<compatibility>
		<version>6.2.5+</version>
	</compatibility>
	<theme id="generic-configurable" name="generic-configurable-theme">
		<settings>
			<setting configurable="true" key="background-image-name" type="text" />
			<setting configurable="true" key="portlet-topper-css-attributes" type="text"  />
			<setting configurable="true" key="navbar-background-color" type="text"  />
			<setting configurable="true" key="navbar-tabselected-color" type="text"  />
			<setting configurable="true" key="navbar-tabhover-color" type="text"  />
			<setting configurable="true" key="footer-background-color" type="text"  value="#000"/>
			<setting configurable="true" key="footer-website-name" type="text"  />
			<setting configurable="true" key="footer-website-url" type="text"  />
			<setting configurable="true" key="footer-website-name" type="text"  />
			<setting configurable="true" key="footer-text-about" type="text"  />
			<setting configurable="true" key="show-eu-flag" type="checkbox" value="true"/>
		</settings>
	</theme>
</look-and-feel>